<?xml version="1.0" encoding="UTF-16"?>
<Locale>
  <Info>
    <Version>1</Version>
    <LocaleShortName>zh</LocaleShortName>
    <LocaleName>简体中文</LocaleName>
  </Info>
  <Projects>
    <IpSwitcher.exe>
      <Forms>
        <Main>
          <tabProfiles.Caption>配置文件</tabProfiles.Caption>
          <tabPrefs.Caption>首选项</tabPrefs.Caption>
          <acHelp.Caption>帮助</acHelp.Caption>
          <acPurchase.Caption>购买</acPurchase.Caption>
          <miProductPage.Caption>产品主页</miProductPage.Caption>
          <miSupport.Caption>支持页面</miSupport.Caption>
          <miCheckForUpdates.Caption>检查更新</miCheckForUpdates.Caption>
          <miEnterRegInfo.Caption>输入注册信息...</miEnterRegInfo.Caption>
          <miAbout.Caption>关于...</miAbout.Caption>
          <acExit.Caption>退出</acExit.Caption>
        </Main>
        <PrefFrame>
          <lbGeneral.Caption>常规设置</lbGeneral.Caption>
          <chAutoLoad.Caption>跟随 Windows 一起启动</chAutoLoad.Caption>
          <chMinimized.Caption>最小化到托盘</chMinimized.Caption>
          <chStayRunning.Caption>运行时关闭窗口 （最小化到托盘）</chStayRunning.Caption>
          <chCheckUpdates.Caption>在启动时检查更新</chCheckUpdates.Caption>
          <lbUpdateSettings.Caption>更新设置</lbUpdateSettings.Caption>
          <lbLanguage.Caption>语言</lbLanguage.Caption>
        </PrefFrame>
        <IpProfilesFrame>
          <buAdd.Caption>添加配置文件</buAdd.Caption>
          <lbAdmRightsTitle.Caption>需要管理员权限</lbAdmRightsTitle.Caption>
          <lbAdmRightsText.Caption>切换适配器 IP 设置</lbAdmRightsText.Caption>
          <buRestart.Caption>重新启动</buRestart.Caption>
          <edSearch.EmptyCaption>搜索</edSearch.EmptyCaption>
        </IpProfilesFrame>
        <IpProfileEditor>
          <Caption>配置文件编辑器</Caption>
          <lbName.Caption>配置文件名称</lbName.Caption>
          <tbProps.Caption>属性</tbProps.Caption>
          <lbMask.Caption>掩码</lbMask.Caption>
          <lbGateway.Caption>网关</lbGateway.Caption>
          <lbDns.Caption>DNS 服务器</lbDns.Caption>
          <lbAdapter.Caption>适配器</lbAdapter.Caption>
          <lbAddress.Caption>地址</lbAddress.Caption>
          <chAutoIP.Caption>自动获取 IP 地址 (DHCP)</chAutoIP.Caption>
          <chAutoDNS.Caption>自动获取 DNS 地址 (DHCP)</chAutoDNS.Caption>
        </IpProfileEditor>
      </Forms>
      <Strings>
        <WifiGroupStrings>
          <ProfileOptions>配置文件选项</ProfileOptions>
          <Discovering>发现...</Discovering>
          <Disconnecting>断开连接...</Disconnecting>
          <Disconnected>已断开连接</Disconnected>
          <WaitConnect>等待连接</WaitConnect>
          <Associating>关联...</Associating>
          <Authenticating>身份验证...</Authenticating>
          <MoreInfo>更多信息</MoreInfo>
          <Connected>连接</Connected>
          <Connect>连接</Connect>
          <NetConnected2>"%s"当前已连接</NetConnected2>
          <NetworksFound2>发现 %d 个网络</NetworksFound2>
          <Disconnect>断开连接</Disconnect>
          <WifiIsOff>Wifi 接口被关闭了</WifiIsOff>
          <IncorrectIPProfile>无法应用 IP 配置文件。请检查配置文件设置。</IncorrectIPProfile>
          <SwitchedOn>Switched a href="switch"ON/a</SwitchedOn>
          <Show>显示</Show>
          <NetworksOpen>%d 个网络己打开</NetworksOpen>
          <NetConnected>a href="net"%s/a is currently connected</NetConnected>
          <SwitchedOff>Switched a href="switch"OFF/a</SwitchedOff>
          <Speed>速度</Speed>
          <Completed>已完成</Completed>
          <Hide>隐藏</Hide>
          <Unknown>未知</Unknown>
          <Failed>失败</Failed>
          <Received>接收</Received>
          <Accuracy>精度</Accuracy>
          <Longitude>经度</Longitude>
          <Sent>发送</Sent>
          <Refresh>刷新</Refresh>
          <SpecifyOutputPath>请指定输出路径。</SpecifyOutputPath>
          <SpecifiedPathNotExist>指定的路径不存在。</SpecifiedPathNotExist>
          <Options>选项</Options>
          <NetworksFound>发现 %d 个网络</NetworksFound>
          <NoInterfaces>没有接口</NoInterfaces>
          <Latitude>纬度</Latitude>
          <GeoManual>地理定位浏览器配置为手动更新</GeoManual>
          <InfoNotAvailable>信息不可用</InfoNotAvailable>
          <Home>首页</Home>
          <Export>导出配置文件</Export>
          <Import>导入配置文件</Import>
          <Geolocation>地理位置</Geolocation>
          <Preferences>首选项</Preferences>
          <Networks>网络</Networks>
          <Profiles>配置文件</Profiles>
          <InterfaceDetails>接口状态</InterfaceDetails>
          <NetworkDetails>网络状态查看器</NetworkDetails>
          <ProfileDetails>配置文件查看器</ProfileDetails>
          <NetworkActivity>网络活动</NetworkActivity>
          <NetworkConnections>网络连接</NetworkConnections>
          <IPProfiles>IP 配置文件</IPProfiles>
          <NetworkMonitor>网络监视器</NetworkMonitor>
          <NewNetworkDeviceFound>IP 地址为 %s 的网络设备被发现</NewNetworkDeviceFound>
          <NetworkDeviceConnected>IP 地址为 %s 的网络设备被连接</NetworkDeviceConnected>
          <NetworkDeviceDisconnected>IP 地址为 %s 的网络设备已断开连接</NetworkDeviceDisconnected>
          <NetworkDevicesFound>%d 网络设备被发现。</NetworkDevicesFound>
          <NetworkDevicesConnected>连接了 %d 个已知的网络设备。</NetworkDevicesConnected>
          <NetworkDevicesDisconnected>%d 网络设备已断开连接。</NetworkDevicesDisconnected>
          <NetworkMonitorActiveGroup>活跃 (%d)</NetworkMonitorActiveGroup>
          <NetworkMonitorDisconnectedGroup>断开连接 (%d)</NetworkMonitorDisconnectedGroup>
          <Offline>离线</Offline>
          <NetworkName>网络名称</NetworkName>
          <NetworkState>网络状态</NetworkState>
          <NumberOfClients>客户端数目</NumberOfClients>
          <PhysicalType>物理类型</PhysicalType>
          <Channel>通道</Channel>
          <MacAddress>MAC 地址</MacAddress>
          <InterfaceGUID>接口 GUID</InterfaceGUID>
          <Unavailable>不可用</Unavailable>
          <Idle>空闲</Idle>
          <Active>活动</Active>
          <HotSpot>热点</HotSpot>
          <OpenNetwork>打开 （不加密）</OpenNetwork>
          <NetworknameHint>网络名称包含 1 ~ 32 个区分大小写的字符</NetworknameHint>
          <WEPPasswordHint>WEP 密钥是以下： 5 characters13 区分大小写区分大小写字符之一</WEPPasswordHint>
          <HotspotActive>热点 "%s" 活跃</HotspotActive>
          <WPA2PasswordHint>支持 WPA2 -个人密钥执行下列操作之一：使用数字 0-9 和字母 A-F，8-63 区分大小写的 characters64 字符</WPA2PasswordHint>
        </WifiGroupStrings>
      </Strings>
    </IpSwitcher.exe>
    <MxComponents.bpl>
      <Forms>
        <VersionStatusForm>
          <buDownload.Caption>立即下载</buDownload.Caption>
          <buClose.Caption>关闭</buClose.Caption>
          <chAutoCheck.Caption>自动检查新版本在启动时</chAutoCheck.Caption>
          <strDownloadNewVersion>%S 的新版本现在是可用的。单击下载按钮下载此更新。</strDownloadNewVersion>
          <strLatestVersionInstalled>您正在使用最新版本的 %s。</strLatestVersionInstalled>
          <strLatestVersion>最新版本： %s</strLatestVersion>
          <strYourVersion>你的版本： %s</strYourVersion>
          <strNewVersionAvailable>可用的新版本</strNewVersionAvailable>
          <strVersionStatus>版本状态</strVersionStatus>
        </VersionStatusForm>
        <AboutForm>
          <Caption>关于</Caption>
          <strVersion>版本</strVersion>
          <strTrialDaysLeft>未注册的副本。%d 天左。</strTrialDaysLeft>
          <strRegisteredTo>注册给： %s</strRegisteredTo>
          <strLicenceAgreement>许可协议</strLicenceAgreement>
          <strCopyright>版权所有 © %s Maxidix 高效保留所有的权利。</strCopyright>
        </AboutForm>
        <RegInfoForm>
          <lbCaption.Caption>输入注册信息</lbCaption.Caption>
          <buCancel.Caption>取消</buCancel.Caption>
          <strInvalidSerial>无效的序列号或用户名称。</strInvalidSerial>
          <strSerialCorrect>感谢您注册 ！请重新启动应用程序以使更改生效。</strSerialCorrect>
        </RegInfoForm>
        <TrialExpiredForm>
          <Caption>试用期已过期</Caption>
          <strThankYou>感谢使用 %s ！</strThankYou>
          <strMessage>您的试用期已过期。要继续使用该软件你可以购买它，现在提供最好的价格。</strMessage>
          <strContact>请随时联系我们的销售部门在 %s</strContact>
          <buQuit.Caption>退出</buQuit.Caption>
          <buRegInfo.Caption>输入注册信息</buRegInfo.Caption>
          <buPurchase.Caption>购买</buPurchase.Caption>
          <lbName.Caption>试用已过期</lbName.Caption>
        </TrialExpiredForm>
      </Forms>
      <Strings/>
    </MxComponents.bpl>
  </Projects>
</Locale>
